%define	upstream_name	 TimeDate
%define upstream_version 2.30

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:	%{upstream_name} module for perl (Data_Type_Utilities/Time)
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/TimeDate/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch


%description
Simple Time and Date module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
 %{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
%makeinstall_std

%files
%doc MANIFEST README ChangeLog META.yml
%{perl_vendorlib}/Date
%{perl_vendorlib}/Time
%{_mandir}/*/*


%changelog
* Mon Jul 10 2017 bb2 <bb2> - 2.300.0-7pclos2017
- rebuild against updates
